@charset "UTF-8";

/* 追加；170829 */

.followList_fb:before {
    font-family: FontAwesome;
    content: "\f230";
    padding-right: 0.5em;
}

.followList_inst:before {
    font-family: FontAwesome;
    content: "\f16d";
    padding-right: 0.5em;
}

.followList_ytb:before {
    font-family: FontAwesome;
    content: "\f16a";
    padding-right: 0.5em;
}

.followList_twt:before {
    font-family: FontAwesome;
    content: "\f099";
    padding-right: 0.5em;
}


/* 追記20170913 */

.column6_1 .bannerImage_wrapper {
    padding-top: 100%;
}

div.column6>* {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 16.6666%;
}

div.column6 {
    margin-left: -10px;
    margin-right: -10px;
}

div.column6:after {
    content: '';
    display: block;
    clear: both;
}

div.column6_1 {
    margin-left: -10px;
    margin-right: -10px;
}

div.column6_1>* {
    width: 16.6666%;
    padding-left: 8px;
    padding-right: 8px;
    float: left;
}

@media (max-width: 1339px) {
    div.column6 {
        margin-left: -8px;
        margin-right: -10
    }
}

@media (max-width: 767px) {
    div.column6 {
        margin-left: -8px;
        margin-right: -8px;
    }
    div.column6_1>* {
        width: 33.33333%;
        padding-left: 8px;
        padding-right: 8px;
        float: left;
    }
}

@media (max-width: 679px) {
    div.column6 {
        margin-left: -6px;
        margin-right: -6px;
    }
    div.column6_1>* {
        width: 50%;
        float: left;
    }
}

@media (max-width: 499px) {
    div.column6 {
        margin-left: -4px;
        margin-right: -4px;
    }
}


/* 追記20170921 */

@media (max-width: 767px) {
    div#adm_scrollbar {
        overflow-x: scroll;
    }
    div#adm_scrollbar th.adm_scr,
    td.adm_scr {
        white-space: nowrap;
    }
    div#adm_scrollbar::-webkit-scrollbar {
        height: 5px;
    }
    div#adm_scrollbar::-webkit-scrollbar-track {
        border-radius: 5px;
        background: #eee;
    }
    div#adm_scrollbar::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background: #666;
    }
}


/* 追記20171021 */

.openingBox_loading2 {
    position: absolute;
    top: 0;
    bottom: 10vh;
    left: 0;
    right: 0;
    width: 150px;
    height: 40px;
    margin: auto;
}

@media (max-width: 767px) {
    .openingBox_loading2 {
        bottom: 18vh;
    }
}


/* 追記20180123 * /
[data-tab-cnt] {
  display:none;
}
[data-tab-cnt].active {
  display:block;
}
/* 追記20180123 */


/* 追記20200305 */

.donation #thanks blockquote {
    padding: 1.2em 1.85714em 0.71429em 5em;
    background: #fcf2e8;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-style: normal;
}

.no_mark::before {
    content: none;
}


/* 追記20200522 */

.events-info {
    display: block;
    margin: -1em 0 3em;
    font-size: 100%;
    text-align: center;
}

#visit-calendar p {
    font-size: 16px;
}

@media (max-width: 767px) {
    #visit-calendar p {
        font-size: 14px;
    }
}


/*追記2020/10/27*/

#constitution .wp-image-7539 {
    margin-left: auto;
    margin-right: auto;
}

#constitution .wp-caption {
    text-align: center;
}

#constitution .wp-caption-text {
    display: inline-block;
}

.block-youtube {
    display: block;
    max-width: 470px;
    margin: 0 auto;
    text-align: center;
}

@media (max-width: 767px) {
    .block-youtube iframe {
        width: 100%;
        max-width: 400px;
    }
}


/*追記2020/12/07 開館時間スタイル変更*/

.museumNav_info {
    font-size: 120%;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #fff;
}

.azumino .museumNav_info,
.azumino .museumNav_info time {
    color: #5589c7;
}

.tokyo .museumNav_info,
.tokyo .museumNav_info time {
    color: #783334;
}


/*spメニュー位置320pxでメニューアイコンがおちる*/

@media (max-width: 767px) {
    .museumNav {
        padding-right: 42px;
        position: relative;
    }
    .museumNav_btn {
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translatey(-50%);
    }
}


/* @media (min-width: 768px){
  #globalNav .sitemap .menu {
    max-width: 50%;
  }
} */


/*2020/12/21 foundation/history fix*/

.art-col-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.art-col-2 * {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 48%;
    flex: 0 1 48%;
    margin-bottom: 1em;
}
/*2021/04/15 top slider sp fix*/
@media (max-width: 767px){
    .home .firstview_image {
        background-size: auto 75vh;
    }
  }
  /*202104/21 azumino トットちゃんバナー*/
  #banner.bnr-totto5s {
      padding-top: 0;
  }
  #banner.bnr-totto5s img {
      width: 960px;
  }

/* 2021/09/07展覧会メッセージスタイル変更 */
@media (min-width: 767px) {
    .message-txt {
        font-size: 14px;
    }
}

/* 2022/02/01多言語年譜ページ改修 */
.chronology_col {
    display: flex;
    justify-content: space-between;
}

.chronology_caption {
    width: 45%;
}

.chronology_tbl p {
    line-height: 1;
    text-align: left;
}

.chronology_tbl img {
    margin: 0;
}

.chronology_tbl .chronology_td {
    border: none!important;
}

.chronology_top {
    vertical-align: top;
    padding-top: 0!important;
}

/* 2022/03/18ロシア語レイアウト調整 */
.chronology_tblrs {
    table-layout: fixed;
}

.chronology_td_l {
    width: 30%;
}

.chronology_td_m {
    width: 7%;
    text-align: center;
    padding-left: 0!important;
    padding-right: 0!important;
}

.chronology_td_r {
    width: 63%;
}

.chronology_caption_rs p {
    word-break: break-all;
    letter-spacing: 0;
}

@media (max-width: 767px) {
    .chronology_caption {
        width: 100%;
    }

    .chronology_col {
        display: block;
    }

    .chronology_td_m {
        width: 15%;
    }

    .chronology_caption_rs p {
        font-size: 1em;
    }
}